<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Komputer Store</title>
	<link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
    <header id="header">
        <h1>Komputer Store</h1>
    </header>
    <div class="container">
        <div class="grid">
            <div class="balance-grid">
                <h3 class="box-title">Bank</h3>
                <div class="box-item-key">Balance</div>
                <div class="box-item-value" id="balance">0 Kr.</div>
                <div id="box-item-key-loan">Outstanding loan</div>
                <div id="box-item-value-loan">0 Kr.</div>
                <button class="box-button-one" id="loan">Get a loan</button>
            </div>
            <div class="balance-grid">
                <h3 class="box-title">Work</h3>
                <div class="box-item-key">Pay</div>
                <div class="box-item-value" id="pay">0 Kr.</div>
                <button class="box-button-one-repay" id="repay">Repay loan</button>
                <button class="box-button-two-left" id="deposit">Deposit</button>
                <button class="box-button-two-right" id="earn">Earn</button>
            </div>
            <div>
                <h3 class="box-title">Laptops</h3>
                <div class="box-drop-down-menu">
                    <select id="select-box"></select>
                </div>
                <div>
                    <h4>Features</h4>
                    <table id="laptop-features"></table>
                </div>
            </div>
            <div class="box-buy">
                <img id="laptop-image">
                <div id="description">
                    <h2 id="laptop-name"></h2>
                    <p id="laptop-description"></p>
                </div>
                <div id="purchase">
                    <h2 id="laptop-price"></h2>
                    <button id="buy">BUY</button>
                </div>
            </div>
        </div>
    </div>

    <script src="script.js"></script>
</body>
</html>